body {
	background: #394650 url(../graf/sivuntausta.jpg) repeat-x;
	color:#000;
	text-align:center;
	font-family:"Trebuchet MS", "Lucida Sans Unicode", sans-serif;
	font-size:75%;
	padding:0;
	margin:0;
}

/*------------------- rakenne ----------------------*/

#ylakuva {
	width: 773px;
	height: 241px;
	margin:0;
	padding:0;
	border:0;
	margin-left:auto;
	margin-right:auto;
	position: relative;
	z-index: 100;
}



#container {
	width: 751px;
	margin:0;
	padding:0;
	border:0;
	margin-left:auto;
	margin-right:auto;
	position: relative;
}

#otsikko_osa {
	width: 100%;
	background-color: #edefef;
	color: #000;
	text-align:left;
	position: relative;
}

#keskiosa {
	width: 100%;
	background-color: #edefef;
	color: #000;
	text-align:left;
	margin-top: 4px;
	position:relative;
	overflow: hidden;
}

.roundcont p {
	margin: 0 10px;
}

.roundtop {
	background: url(../graf/kulma-tr.gif) no-repeat top right;
}

.roundbottom {
	background: url(../graf/kulma-br.gif) no-repeat top right; 
}

img.corner {
   width: 15px;
   height: 15px;
   border: none;
   display: block !important;
}

#sisalto {
	position: relative;
	width: 711px;
	padding: 0px;
	border:0;
	background: url(../graf/sisaltotausta.gif);
	margin-left: 20px;
	text-align: left;
	overflow: hidden;
	margin-top:0px;
	_margin-top:10px;
	z-index:1;	
}

#ylanavi {
	margin-top:5px;
	_margin-top:0;
	margin-right:20px;
	position: absolute;
	text-align: right;
	font: 0.9em Verdana, Helvetica, sans-serif;
	color: #B32727;	
	background:#EDEFEF;
	width:250px;
	z-index:2;
	right:0;

}

#ylanavi a {
text-decoration:none;
background:#EDEFEF;
color: #006699;
}

#ylanavi a:hover {
	text-decoration:underline;
	color: #7796a0;
}


#alanavi {
	position: relative;
	border:0;
	background: url(../graf/sisaltotausta.gif);
	padding-left: 20px;
	padding-right: 20px;
	margin-top: 15px;
	}

/*------------------- p, ul, h ----------------------*/

#otsikko_osa h1 {
	font-size: 1.9em;
	font-weight:normal;
	color: #B32727;
	background: #EDEFEF;
	margin-top: 2px;
	margin-left: 20px;
	margin-bottom: 3px;
}


#sisalto h2 {
	font-size: 1.5em;
	color: #505354;
	background: #EDEFEF;
	width:450px;
	margin-top:0;

}

#sisalto h3 {
	color: #394650;
	font-size:1.3em;
}

#footer p, #alanavi p {
	margin:0;
	font: 0.85em Verdana, Helvetica, sans-serif;
	color: #536F77;
	background-color: #edefef;
}

#footer p img, #alanavi p img {margin-bottom:-3px;}

#sisalto ul {
	list-style: none;
	padding: 0;
	margin: 0;
	margin-top:20px;
}

* html #sisalto ul li {height:1%;}

#sisalto ul li {
	line-height:2em;
	background: url(../graf/nuoli-oik.gif);
	background-repeat: no-repeat;
	background-position: 0 0.5em;
	margin-left: 15px;
	padding-left: 25px;
}

/*------------------- kuvat ----------------------*/

#ylakuva #istuvakoira {
	position: absolute;
	right: 5px;
	bottom: -15px;
	visibility: visible;
}

#sisalto .kuvanrajaus {border:solid 1px #000;}

#sisalto img {border:solid 1px #000;}
	
#alanavi img {border:0}	

.noborder {border:0}	

/*------------------- linkit ----------------------*/

#sisalto a {
text-decoration:none;
color: #006699;
background-color: transparent;
}

#sisalto a:hover {
	text-decoration:underline;
	color: #7796a0;
}

#footer a, #alanavi a {
color: #7796a0;
background-color: #edefef;
text-decoration:none;
}

#footer a:hover, #alanavi a:hover {
color: #7796A0;
background-color: #edefef;
text-decoration:underline;
}

a.klikkauskuva img{text-decoration:none; border:solid 2px #7796a0}
a:visited.klikkauskuva img{text-decoration:none; border:solid 2px #7796a0}
a:hover.klikkauskuva img {text-decoration:none; border:solid 2px #006699}

#sisalto .koirientiedot .tiedot a {
	color: #FFFF99;
}

#sisalto .koirientiedot .tiedot a:hover {
	color: #FFFF99;
}

/*------------------- taulukot ----------------------*/

#sisalto table {
border-collapse:collapse;
border:none;
font-family:Verdana, Helvetica, sans-serif;
font-size:0.9em;
}

#sisalto table td {
padding:10px 20px 10px 0;
}

#sisalto table img {
border: 1px solid #000000;
}

#sisalto table.koirientiedot {
width:100%;
border:0;
border-collapse:collapse;
 }
 
#sisalto table.koirientiedot td {
padding:0;
 } 
 

#sisalto td.tiedot {
	width: 100%;
	padding:0;
}

#sisalto td.tiedot div {
	padding: 10px;
	background-color: #505354;
	color: #FFFFFF;
	margin-left: 10px;
	border: 1px solid #000;
	font-family:Verdana, Helvetica, sans-serif;

}

#sisalto td.tiedot div p {
background-color: #505354;
color: #FFFFFF;
font-family:Verdana, Helvetica, sans-serif;
}
#sisalto .koirientiedot img {
	border: 1px solid #000000;
}

#sisalto table.sukutaulu {
margin-left:1px;
width:99%;
border: 1px solid #505354;
border-collapse:collapse;
font-family:Verdana, Helvetica, sans-serif;
}

#sisalto table.sukutaulu td {
border: 1px solid #394650;
padding:5px;
background: #EDEFEF;
color: #505354;
}

#sisalto table.sukutaulu td p {
	padding: 0;
	margin:0;
	font-family:Verdana, Helvetica, sans-serif;
}

#sisalto table.koirienpaat {
border:0;
border-collapse:collapse;
}

#sisalto table.koirienpaat td {
	border-bottom:solid 1px #7796a0;
	padding:5px 5px 5px 0;
	border-top: solid 1px #7796a0;
	width:120px;
}

#sisalto table.koirienpaat td p {
	padding: 5px 10px 5px 0;
	margin:0;
}

table.pennut td {
padding:8px;

}

/*------------------- sekal ----------------------*/


#sisalto .kuvaoikealla {
	float: right;
	margin-left: 10px;
	margin-bottom:10px;
	border:solid 1px #000;
}

#sisalto .kuvavasemmalla {
	float: left;
	margin-right: 10px;
	margin-bottom:10px;
	border:solid 1px #000;
}


#sisalto #uutiset{
	background: #a1b6bc url(../graf/uutistausta.gif) no-repeat;
	width: 690px;
	clear: both;
	padding:0 10px 10px 10px;
}

#sisalto #uutiset h3 {
	font-family: "Trebuchet MS", "Lucida Sans Unicode", sans-serif;
	font-size: 1.6em!important;
	font-weight:normal;
	color: #FFFFFF;
	padding-top:10px;
	margin-bottom:5px;
	width:400px;

}

#vanhatuutiset {
	float:right;
	width:auto;
	margin-right:10px;
	font-weight:600;
	color:#fff;
}

#vanhatuutiset a {
	color:#fff;
	text-decoration:none
}

#vanhatuutiset a:hover {
	color:#fff;
	text-decoration:underline
}


*+html #vanhatuutiset {padding-top:10px!important;}

* html #vanhatuutiset {padding-top:10px!important;}

h4 {
	font-weight: bold;
	font-family: Verdana, Helvetica, sans-serif;
	border-bottom: 1px solid #505354;
	font-size: 0.9em;
	color:#660000;
	padding-bottom: 5px;
	clear: both;
}

#sisalto .vasenpalsta {
	width: 350px;
	float: left;
	font:inherit;
	background-color:inherit;
	color:inherit;
}

#sisalto .oikeapalsta {
	float: right;
	width: 350px;
	font:inherit;
	background-color:inherit;
	color:inherit;
}

#sisalto .tittelit {
	margin-top:0;
	margin-bottom:5px;
	width:450px;
	margin-right:10px;
	font-weight: bold;
	font-family: Verdana, Helvetica, sans-serif;
	color:#B32727;
	background: #EDEFEF;
	z-index:3;
}

.vasen, .keski, .oikea {
width:236px;
float:left;
}

#footer {
	width: 100%;
	background-color: #edefef;
	color: #536F77;
	margin-top:4px;
		text-align:left;
	position: relative;
}


#footcontent {
	margin-left: 20px;
	margin-right: 20px;
	clear:none;
	height:15px;
}

.footvasen {
width:130px;
float:left
}

.footkeski {
width:450px;
float:left
}

.footoikea {
width:100px;
float:right
}

.vasen p, .keski p, .oikea p, .footvasen p, .footkeski p, .footoikea p {
margin:0!important;
padding:0!important;
}

.vasen, .footvasen {
text-align:left;
}

.keski, .footkeski {
text-align:center;
}

.oikea, .footoikea {
text-align:right;
}

table.tablepentueet {
border-collapse:collapse;
border:0;
}
table.tablepentueet td {
padding:0 30px 0 0!important;
}

td.solu_top {
	vertical-align:top;
}

.punainenteksti, strong.punainenteksti {
	color: #C82323;
}

.punainenteksti {
	color: #C82323;
	font-weight:bold;
}
.vihreateksti {
	color: #358223;
	font-weight:bold;
}
.sininenteksti {
	color: #214C89;
	font-weight:bold;
}